Uploaded image for project: 'Geode'
  1. Geode
  2. GEODE-7893

geode-lucene POM dependencies are not correct

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.13.0
    • Component/s: build, lucene
    • Labels:
      None

      Description

      The LuceneIndexFactoryBean configures Lucene Analyser, which is not 'api' dependency in geode-lucene

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                rhoughton Robert Houghton
                Reporter:
                rhoughton Robert Houghton
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 20m
                  20m